<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="007b0af5919726d69ecc2ddd28535934">
  <dict>
    <!--2023-01-31 11:40:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:40:40.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-01-31 11:40:40.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-01-31 11:40:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:40:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:40:40.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2023-01-31 11:40:40.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:40:40.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:40:40.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:40:40.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
  </dict>
</config>
